<?php
namespace Home\Controller;
use Common\Controller\BaseController;
class AboutController extends  BaseController {
	
	  public function index(){
	$topnow = "about";
	$this->assign('topnow',$topnow);
    $this->display('about');
    }
	
    public function about(){
	$topnow = "about";
	$this->assign('topnow',$topnow);	
    $this->display();
    }
	
	public function xy(){
	$topnow = "xy";
	$this->assign('topnow',$topnow);		 
    $this->display();
    }
	
	public function softxy(){
	$topnow = "softxy";
	$this->assign('topnow',$topnow);		 
    $this->display();
    }
	
	public function agentxy(){
	$topnow = "agentxy";
	$this->assign('topnow',$topnow);		 
    $this->display();
    }
	
	 public function contact(){
	$topnow = "contact";
	$this->assign('topnow',$topnow);		 
    $this->display('lxwm');
    }
	
	 public function tg(){
	$topnow = "tg";
	$this->assign('topnow',$topnow);		 
    $this->display('tg');
    }
	
	 public function oem(){
	$topnow = "ome";
	$this->assign('topnow',$topnow);		 
    $this->display('oem');
    }
}